
#filtro-datos-opendata {float: left; width:100%;}
#filtro-datos-opendata .bloque{
	float: left;
    padding-top: 2em;
	min-height: 16em;
    width: 100%;
}

#filtro-datos-opendata .bloque li {
    border-top: 1px solid #A9A8AD;
    float: left;
    padding: 0.5em 0;
    width: 100%;
}

#filtro-datos-opendata .bloque li.formato {
    border: 0 none;
    color: #828387;
    font-size: 0.9em;
    font-weight: bold;
}

#filtro-datos-opendata .destacado {
    float: left;
    font-size: 1.3em;
    font-weight: bold;
	background: url("../images/degradado.gif") repeat-x scroll left top transparent;
}


#filtro-datos-opendata .destacado a {
    color: #333333;
    text-decoration: none;
}

#filtro-datos-opendata .dcha {
   float:right;
}

#filtro-datos-opendata .linea,
#filtro-datos-opendata .linea ul {float:left;width:100%;}

#filtro-datos-opendata .resultado img {
    float: left;
    margin-top: 0.3em;
}

#filtro-datos-opendata .resultado span {
    float: left;
    padding-left: 2.6%;
    width: 95%;
}

#filtro-datos-opendata .resultado span.descripcion {
    padding-left: 4.5%;
}

#filtro-datos-opendata li.tipos {
    border-bottom: 1px dashed #A9A8AD;
    float: left;
    min-height: 1.8em;
	padding-bottom:0;
}

#filtro-datos-opendata .tipos li {
    border-top: 0 none;
    float: left;
    padding: 0 4% 0 0;
    width: auto;
}



@media screen and (min-width:600px)
{
    #filtro-datos-opendata .bloque{
        width: 32%;
        margin:0 0.5%;
    }

}
/*
@media screen and (min-width:768px)
{
    #filtro-datos-opendata .bloque{
        width: 47%;
    }
}*/